/* Slider */
.fullwidthbanner-container {
    width: 100% !important;
    position: relative;
    max-height: 550px !important;
    overflow: hidden;
    background-image: url(../img/loader.gif);
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 0;
    visibility: hidden;
	cursor:pointer;
}

.tp-leftarrow.default,.nivo-prevNav {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #909090;
    padding-top: 45px !important;
    width: 60px;
    height: 120px;
    text-align: center;
    -webkit-transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    -o-transition: background .5s ease-in-out;
    -ms-transition: background .5s ease-in-out;
    transition: background .5s ease-in-out;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0.8;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    visibility: visible;
}

.tp-leftarrow.default:before,.nivo-prevNav:before {
    content: "\f053";
    font-family: FontAwesome;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    color: #fafafa;
    text-align: center;
    visibility: visible;
}

.tp-rightarrow.default,.nivo-nextNav {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: #909090;
	padding-top: 45px !important;
	width: 60px;
	height: 120px;
	right:34px !important;
	text-align: center;
	-webkit-transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	-ms-transition: background .5s ease-in-out;
	transition: background .5s ease-in-out;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity=0);
	opacity: 0.8;
	-khtml-opacity: 0;
	-moz-opacity: 0;
	visibility: visible;
}

.tp-rightarrow.default:before,.nivo-nextNav:before {
    content: "\f054";
    font-family: FontAwesome;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    color: #fafafa;
    text-align: center;
    visibility: visible;
}